CodeChickenCore [1.10.2] [1.9.4] [1.8] [1.7.10]

Описание

Дополнение к игре, необходимое для работы некоторых модов.

Как установить CodeChickenCore

  1. Скачай и установи Minecraft Forge
  2. Скачай дополнение
  3. Для 1.6.4 и выше: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  4. Для 1.5.2: Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\coremods
  5. Готово

Скачать CodeChickenCore

Для 1.10.2  Для 1.9.4  Для 1.9  Для 1.8  Для 1.7.10  Для 1.7.2 Для 1.6.4 Для 1.6.2  Для 1.5.2
31 марта 2014, 12:52
774 422
35
Источник

Комментарии

  1. aleksey-kuzmuk-9371, 8 марта 2017, 14:22
    ето круто
  2. aleksey-kuzmuk-9371, 8 марта 2017, 14:26
    класний мод
  3. kelfed, 8 марта 2017, 22:35
    Я мод закидываю в папку(mods),запускаю игру и выдаёт ошибку
    [22:33:50] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
    [22:33:50] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
  4. kelfed, 8 марта 2017, 22:35
    [22:33:50] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
    [22:33:50] [main/INFO] [FML]: Forge Mod Loader version 7.99.40.1614 for Minecraft 1.7.10 loading
    [22:33:50] [main/INFO] [FML]: Java is Java HotSpot(TM) Client VM, version 1.8.0_121, running on Windows 10:x86:10.0, installed at C:\Program Files\Java\jre1.8.0_121
    [22:33:50] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
  5. evgeniy-ershov-2843, 19 марта 2017, 01:15
    kelfed, у меня тоже такая же фигня, мне кажется что это из-за Java 8, потому-что вроде как Тлаунчеры сделаны под Java 7, а сейчас её скачать нельзя с оф. сайта, только по запросу к разрабам, для компаний.
Войди или зарегистрируйcя, чтобы комментировать.